Bug 119542 - no konsole entry in kmenu
no konsole entry in kmenu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
i586 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-31 05:00 EST by Philipp Berndt
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-01 04:39:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philipp Berndt 2004-03-31 05:00:19 EST
Description of problem:
no konsole.desktop entry in kmenu

Version-Release number of selected component (if applicable):
kdebase-3.2.1-1.4 (?) don't know if this is the culprit


How reproducible:


Steps to Reproduce:
1. Install FC2 with kde (no gnome)

  
Actual results:
"Terminal" (konsole.desktop) does not exist in kmenu


Expected results:
"Terminal" (konsole.desktop) exists in kmenu


Additional info:
Terminal Program - Super User mode exists
Comment 1 Ngo Than 2004-04-01 04:39:43 EST
it's alreday fixed in kdebase-3.2.1-1.5.

Note You need to log in before you can comment on or make changes to this bug.